using System.ComponentModel;

namespace Hotline.KnowledgeBase;

/// <summary>
/// 审核类型
/// </summary>
public enum EKnowledgeApproveType
{
    [Description("新增审核")]
    Add = 0,

    [Description("更新审核")]
    Update = 1,

    [Description("删除审核")]
    Delete = 2,

    [Description("下架审核")]
    OffShelf = 3,
}